@import url("fonts/Londrina/Londrina.css");
#OREO * {
	margin:0;
	padding:0
}
.container_24 .content_wrapper .shadow.shadow_left+.shadow.shadow_right+.content.rounded_15 {
	margin:0;
	padding:0
}
#OREO {
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	text-align:left;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px
}
strong {
	font-weight:bold
}
cite,em,i {
	font-style:italic
}
big {
	font-size:131.25%
}
small {
	font-size:80%
}
sup,sub {
	height:0;
	line-height:1;
	position:relative;
	vertical-align:baseline
}
sup {
	bottom:1ex
}
sub {
	top:.5ex
}
ul#topNAV {
	float:left;
	width:100%;
	height:80px;
	z-index:500
}
ul#topNAV li {
	list-style:none;
	float:left;
	font-size:22px;
	line-height:80px;
	font-family:"LondrinaSolid-Regular",Helvetica,sans-serif;
	font-weight:normal;
	color:#4cc5f2;
	text-transform:uppercase;
	margin:0 50px 0 0;
	margin-top:30px\9
}
ul#topNAV li.home {
	width:162px;
	height:57px;
	margin:10px 50px 0 50px;
	text-indent:-9999px;
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-logo.png');
	background-repeat:no-repeat
}
ul#topNAV li a {
	color:#4cc5f2
}
ul#topNAV li.home a {
	display:block;
	width:100%;
	height:100%
}
#hero {
	position:relative;
	float:left;
	width:100%;
	height:388px;
	margin-bottom:20px;
	background-repeat:no-repeat;
	background-position:top left
}
.HOME #hero {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-HERO-WonderIfWeGaveAnOREO.jpg')
}
.RECIPES #hero {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-HERO-OREOrecipes.jpg')
}
/*.PRODUCTS #hero {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-HERO-OREOThins-EN.jpg')
}*/
.FR.HOME #hero {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-HERO-OREOleBiscuitPrefereDuLait.jpg')
}
.FR.RECIPES #hero {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-HERO-RecettesOREO.jpg')
}
/*.FR.PRODUCTS #hero {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-HERO-OREOThins-FR.jpg')
}*/
#hero a.full {
	display:block;
	width:100%;
	height:100%
}
#hero a.btnOREO {
	position:absolute;
	left:458px;
	top:260px;
	width:210px;
	height:34px;
	text-indent:-9999px;
	background-color:transparent
}
#hero .hidden {
	disply:none!important;
	visibility:hidden!important
}
#video {
	position:relative;
	left:88px;
	top:89px;
	float:left;
	width:327px;
	height:183px
}
#video #videoLink {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:200
}
#video #videoIFRAME {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:100
}
div.collection_hero_overlay_bg {
	display:none
}
div#collection_hero_mobile {
	display:none
}
.HOME h3#introText {
	width:800px;
	margin:0 auto;
	margin-bottom:30px;
	text-align:center;
	color:#005baf;
	font-size:22px;
	line-height:1.1;
	font-family:"LondrinaBook-Regular",Helvetica,sans-serif;
	font-weight:normal
}
.HOME h3#introText strong {
	font-family:"LondrinaSolid-Regular",Helvetica,sans-serif;
	font-weight:normal
}
a.featured {
	position:relative;
	float:left;
	margin:0 35px 40px!important;
	text-indent:-9999px;
	background-repeat:no-repeat
}
a.featured#recipes {
	width:411px;
	height:148px;
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-Feature-WonderIfWeGaveYouRecipes.png')
}
.FR a.featured#recipes {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-Feature-EtSiNousVousOffrionsDesRecettes.png')
}
a.featured#products {
	width:409px;
	height:146px;
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-Feature-WouldYouTryOurOtherOREOflavours.png')
}
.FR a.featured#products {
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-Feature-EssayeriezVousNosAutresSaveursDeBiscuitsOREO.png')
}
.PRODUCTS h3#introText {
	width:900px;
	margin:0 auto;
	margin-bottom:30px;
	text-align:left;
	color:#005baf;
	font-size:38px;
	line-height:1.0;
	font-family:"LondrinaBook-Regular",Helvetica,sans-serif;
	font-weight:normal;
	text-transform:uppercase
}
.PRODUCTS h3#introText strong {
	font-family:"LondrinaSolid-Regular",Helvetica,sans-serif;
	font-weight:normal
}
ul#packages {
	float:left;
	margin:0 0 50px 30px
}
ul#packages li {
	float:left;
	width:120px;
	height: 190px;
	list-style-type:none;
	margin:0 0 20px 84px
}
ul#packages li:first-child {
	m argin:0
}
ul#packages li img {
	float:left;
	width:108px;
	height:126px;
	margin-bottom:5px
}
ul#packages li h4 {
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	color:#0762b4
}
ul#packages li h4 em {
	text-transform:uppercase
}
ul#packages li h5 {
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:22px;
	color:#7f7f7f
}
div.hero_module {
	padding-bottom:120px
}
div.shadow.shadow_left {
	display:none
}
div.shadow.shadow_right {
	display:none
}
.hero_module .collection_hero_overlay_copy {
	position:relative;
	top:0;
	left:0;
	padding:0;
	text-shadow:none;
	width:600px!important
}
#OREO.RECIPES {
	position:relative;
	width:950px
}
#OREO.RECIPES h2 {
	position:absolute;
	bottom:-55px;
	width:950px;
	margin:0 auto 0;
	text-align:center;
	color:#005baf;
	font-size:38px;
	line-height:1.0;
	font-family:"LondrinaBook-Regular",Helvetica,sans-serif;
	font-weight:normal;
	text-transform:uppercase
}
#OREO.RECIPES h3#introText {
	position:absolute;
	bottom:-108px;
	width:800px;
	margin:0 auto 0;
	padding:0 75px;
	text-align:center;
	color:#005baf;
	font-size:22px;
	line-height:1.1;
	font-family:"LondrinaBook-Regular",Helvetica,sans-serif;
	font-weight:normal
}
.PRODUCTS h3#introText strong {
	font-family:"LondrinaSolid-Regular",Helvetica,sans-serif;
	font-weight:normal
}
.HOME h3#introText strong {
	font-family:"LondrinaSolid-Regular",Helvetica,sans-serif;
	font-weight:normal
}
a.more_btn_lg#more_recipes_btn {
	width:233px;
	height:38px;
	padding:0;
	text-indent:-9999px;
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-BTN-ViewAllOREOrecipes.png');
	background-repeat:no-repeat;
	background-position:top center;
	background-color:transparent;
	border-radius:0
}
.FR a.more_btn_lg#more_recipes_btn {
	width:252px;
	background-image:url('/~/media/SnackWorks/ca-en/Images/ProductPages/OREO/OREO-BTN-VoirToutesLesRecettesOREO.png')
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0
}
* html>body .clearfix {
	width:100%;
	display:block
}
* html .clearfix {
	height:1%;
	zoom:1
}
*:first-child+html .clearfix {
	zoom:1
}
span.arrow {
	font-family:'Lucida Grande','Lucida','Lucida Sans Unicode','Lucida Sans',sans-serif;
	font-size:1.5em;
	position:relative;
	vertical-align:baseline;
	bottom:-0.12em;
	right:5px
}
a span.arrow {
	color:#4584c5
}
